Subject: Re: leaf areas

From: [email-masked] ("Charles P. West")
Date: 5 Dec 1995 11:57:28 -0800

Lauraine:  Yes, leaf area can contract and enlarge due to cells losing 
and gaining water in response to changes in water status, but I doubt it 
would reach the 25 - 30% range like Dennis found.  It's more like 10% or 
less.  This is also off the top of my head.  I'm stumped too.
Chuck West